/* Limited CSS reset */
/* See normalize.css */

/* Layout styles ------------------------------------------------------------------------------------*/
body {
    background-color: #fff;
    /* font-family: Helvetica, 'Arial', sans-serif; */
    /* font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; */
    font-family: 'Roboto Condensed', Helvetica, sans-serif;
    font-size: 15px;
    color: #333;
    /* line-height: 1rem; */
}

nav {
    float: left;
}

/*
html { height: 100% }
body { height: 100%; margin: 0; padding: 0 }
*/
#content-block {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 1.875em;
    box-shadow: 0px 3px 12px 0px #aaa;
    -webkit-box-shadow: 0px 3px 12px 0px #aaa;
}

#body-content {
    width: 100%;
    padding: 10px;
}

/* Header styles ------------------------------------------------------------------------------------*/
#header {
    position: relative;
    background-color: #471f59;
    height: 120px;
    padding: 0;
}

#header-content-wrapper {
    width: 1050px;
    position: relative;
    height: 120px;
    margin: 0 auto;
}

#header-logo {
    position: absolute;
    float: left;
    bottom: 1px;
    left: 0;
    width: 335px;
    height: auto;
}

#header-col1 {
    position: relative;
    width: 335px;
    height: 120px;
    float: left;
}

#header-col2-wrapper {
    position: relative;
    width: 650px;
    height: 100%;
    float: left;
}

#header-col2 {
    position: absolute;
    bottom: 1px;
}

#buy-now-btn {
    position: absolute;
    top: 30px;
    right: 0;
}

#menu{
    padding-top: 10px;
}

/* Content styles ------------------------------------------------------------------------------------*/
p {
    margin: 0 0 6px;
    padding: 0;
}

h1 {
    font-family: 'Roboto Condensed', Helvetica, sans-serif;
    font-size: 2em;
    text-align: left;
    color: #471f59;
}

h2 {
    font-family: 'Roboto Condensed', Helvetica, sans-serif;
    font-size: 1.7em;
    text-align: left;
    color: #471f59;
}

h3 {
    font-family: 'Roboto Condensed', Helvetica, sans-serif;
}

a:hover {
    color: #8f4fa7;
    text-decoration: none;
}

#top-hero-img {
    position: relative;
    z-index: 0;
      min-height: 50px;
}

#top-hero-img img {
    width: 100%;
    height: auto;
}


.text-img-overlay {
    position: absolute;
    bottom: 0;
    padding-left: 20px;
}

.text-img-overlay p {
    font-weight: bold;
    text-align: left;
    font-size: 1.5em;
    line-height: 1.2em;
    color: #fff;
    text-shadow: 2px 2px 3px #777;
}

#buy-now-btn2 {
    display: none;
}

#events-search-wrapper {
    width: 100%;
    padding: 1px 10px 10px 10px;
    background-color: #f2f2f2;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
}

#search-form-wrapper {
    width: 100%;
}

#search-form-wrapper h2 {
    margin-top: 10px;
}

/* Allow for responsive resizing of the Google map on search results page. Also see GoogleMapMarkers.html for modified JavaScript */
#map-container {
    height: 600px;
}

#map-container-details-page {
    height: 600px;
    padding-bottom: 30px;
}

#map-container h1, #map-container h2, #map-container h3 {
    margin-top: 0;
}

#map-canvas {
    width: 95%;
    height: 90%;
}

.full-width-img {
    width: 100%;
    height: auto;
    display: block;
}

.tbl-row-odd {
    background-color:#f3f3f3;
}

.events-list-table {
    width: 970px;
}

.events-list-table tr:first-child {
    background-color: #8f4fa7;
    color: #fff;
}

table.events-list-table td { border-left: 1px solid #ddd; }
table.events-list-table td:first-child { border-left: none; }

@media all and (max-width: 1000px) {
  .contenttable ,
    .contenttable  tbody,
    .contenttable  th,
    .contenttable  td,
    .contenttable  tr {
    display: block;
  }

  .contenttable tr > td:last-child {
    border-bottom: 2px solid #999;
  }

} 

/* Search Results styles ------------------------------------------------------------------------------------*/
.f3-widget-paginator {
    line-height: 23px;
}

ul.f3-widget-paginator {
    /*
    -webkit-padding-start: 5px;
    -moz-padding-start: 5px;
    */
    margin-left: -35px;
}
ul.f3-widget-paginator li {
    float: none;
    display: inline-block;
}

ul.f3-widget-paginator li a {
    margin: 0 2px 0 0;
    padding: 3px 6px;
    text-align: center;
    background-color: #8f4fa7;
    color: #fff;
}

ul.f3-widget-paginator li a:hover {
    background-color: #471f59;
}

ul.f3-widget-paginator li.current {
    margin: 0 2px 0 0;
    padding: 1px 6px 0;
    text-align: center;
    color: #fff;
    background-color: #471f59;
}

.search-result-snippet {
    clear: both;
    margin-bottom: 15px;
    padding: 4px;
}

.srs-thumb {
    max-width: 150px;
    height: auto;
    display: block;
}

.srs-event-name {
    min-height: 28px;
    padding: 4px 7px;
    margin-bottom: 0;
    background-color: #471f59;
    color: #fff;
    font-weight: bold;
}

.srs-details-wrapper {
    padding: 8px 8px 3px;
    background-color: #f5f5f5;
}

.srs-date-row {
    height: 26px;
}

.srs-date-row > * {
    vertical-align: bottom;
}

.srs-date-wrap {
    float: left;
    margin: 0;
    padding: 0;
    line-height: 26px;
    vertical-align: bottom;
}

.srs-pin-icn-wrap {
    display: inline-block;
    float: left;
    padding-left: 10px;
}

.srs-pin-icn-wrap img {
    display: inline-block;
    height: 20px;
    width: auto;
}

.srs-edit-btn-bar {
    margin-top: 10px;
    margin-bottom: 3px;
    height: 1.7em;
}

.srs-edit-btn {
    float: left;
    margin-right: 7px;
    padding: 2px 7px;
    background-color: #8f4fa7;
}

.srs-edit-btn:hover {
    background-color: #471f59;
}

.srs-edit-btn a, .srs-edit-btn a:hover {
    color: #fff;
}

/* Footer styles ------------------------------------------------------------------------------------*/
footer {
    min-height: 100px;
    margin: 0;
    padding: 0;
    color: white;
}

footer input {
    margin: 4px 0 0 0;
    color: #333;
}

#footer-row-1 {
    padding-top: 15px;
    padding-bottom: 8px;
    font-size: .8em;
    background-color: #331d43;
}

#footer-row1-data-wrap {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}

#footer-row-2 {
    margin-top: 6px;
    padding: 8px 0;
    font-size: .9em;
    background-color: #471f59;
}

#footer-row2-data-wrap {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}

#footer-row-1 a, #footer-row-1 a:visited, #footer-row-2 a, #footer-row-2 a:visited {
    color: white;
    text-decoration: none;
}

/* --------------------------------------------------------------------------------------------------
 * TYPO3 Overrides ----------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
/* TYPO3 override for first image in the first child div container within the div#inside > div#center container */
/* This is to force a hero image to full width, without affecting other user supplied image sizes */
#inside > #center > div:first-child img:first-child {
    max-width: 100%;
    height: auto;
    width: 100%;
}

/* --------------------------------------------------------------------------------------------------
 * TYPO3 EventManager Overrides ----------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
.tx-ls-event-manager table {
    border-spacing: 0;
    border: 1px solid #666;
}

.tx-ls-event-manager td, .tx-ls-event-manager th {
    padding: 3px;
    font-size: .85em;
}

/* --------------------------------------------------------------------------------------------------
 * Bootstrap Overrides ------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
blockquote {
    padding: 0;
    margin: 0;
    font-size: 1rem;
    border-left: none;
}

.form-fixer {
    padding: 2px;
    height: 35px;
}

.form-fixer.input-sm {
    height: 25px;
}

.form-control {
    width: 100%;
}

.input-sm {
    font-size: 0.9em;
}

/* --------------------------------------------------------------------------------------------------
 * Media Queries ------------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
@media all and (max-width: 1000px) {
    #header-content-wrapper {
        width: 100%;
    }

    #header-col1 {
        width: 80%;
    }

    #header-col2-wrapper {
        width: 20%;
    }

    #header-col2 {
        width: 100%;
    }

    #buy-now-btn {
        display: none;
    }

    #buy-now-btn2 {
        position: absolute;
        top: 15px;
        left: 20px;
        display: inline-block;
    }

    #content-block {
        width: 100%;
    }

    footer {
        width: 100%;
    }

    #footer-row1-data-wrap, #footer-row2-data-wrap {
        width: 100%;
    }
}

@media all and (max-width: 700px) {
    #header-logo {
        width: 100%;
        max-width: 335px;
        height: auto;
    }
}

@media all and (max-width: 630px) {
    .text-img-overlay {
        display: none;
    }

    #map-container {
        height: 350px;
    }
}



/* Form styles ------------------------------------------------------------------------------------*/
.form-style-10{
    /* width: 450px;*/
    padding: 10px;
    margin: 10px auto;
    background: #F8F8F8;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
}
.form-style-10 .inner-wrap{
    padding: 30px;
    background: #F8F8F8;
    border-radius: 6px;
    margin-bottom: 15px;
}
.form-style-10 h1{
    background: #471f59;
    padding: 10px 20px 7px 12px;
    margin: -10px -11px 10px -11px;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font-size: 1.8em;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #257C9E;
}
/*
.form-style-10 h1 > span{
    display: block;
    margin-top: 2px;
    font: 13px Arial, Helvetica, sans-serif;
}
*/
.form-style-10 label{
    display: block;
    color: #666;
    margin-bottom: 0;
}
.form-style-10 input[type="text"],
.form-style-10 input[type="date"],
.form-style-10 input[type="datetime"],
.form-style-10 input[type="email"],
.form-style-10 input[type="number"],
.form-style-10 input[type="search"],
.form-style-10 input[type="time"],
.form-style-10 input[type="url"],
.form-style-10 input[type="password"],
.form-style-10 textarea,
.form-style-10 select {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 8px;
/*
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
*/
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #333;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
}

.form-style-10 select {
    padding: 2px;
}
/*
.form-style-10 .section{
    color: #471f59;
    margin-bottom: 5px;
}
*/

.form-style-10 .section span {
    background: #471f59;
    padding: 5px 10px 5px 10px;
    position: absolute;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #fff;
    font-size: 14px;
    margin-left: -45px;
    color: #fff;
    margin-top: -3px;
}
.form-style-10 input[type="button"],
.form-style-10 input[type="submit"]{
    background: #471f59;
    padding: 5px 18px 5px 18px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #8f4fa7;
    font-size: 15px;
}
.form-style-10 input[type="button"]:hover,
.form-style-10 input[type="submit"]:hover{
    background: #8f4fa7;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}
#right-content-home{
    float: right;
}
#right-content-home img{
  max-width: 100%!important;
  height: auto!important;
  width: 100%!important;
}
